{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "vite",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "vite build"
    },
    "devDependencies": {
        "autoprefixer": "^10.4.13",
        "axios": "^0.25.0",
        "laravel-mix": "^6.0.43",
        "lodash": "^4.17.21",
        "postcss": "^8.4.21",
        "tailwindcss": "^3.2.7"
    },
    "dependencies": {
        "@mui/icons-material": "^5.8.0",
        "@mui/material": "^5.8.1",
        "apexcharts": "^3.35.3",
        "laravel-vite-plugin": "^0.7.4",
        "numeral": "^2.0.6",
        "react": "^18.1.0",
        "react-apexcharts": "^1.4.0",
        "react-dom": "^18.1.0",
        "vite": "^4.1.4"
    }
}
